﻿/* DS FONTS */

@font-face {
    font-family: 'DSTitleRegular'; font-weight: normal; font-style: normal;
    src: url('/includes/layout/font/ds/dstitlemedium-regular-webfont.eot');
    src: url('/includes/layout/font/ds/dstitlemedium-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/includes/layout/font/ds/dstitlemedium-regular-webfont.woff2') format('woff2'),
         url('/includes/layout/font/ds/dstitlemedium-regular-webfont.woff') format('woff'),
         url('/includes/layout/font/ds/dstitlemedium-regular-webfont.ttf') format('truetype'),
         url('/includes/layout/font/ds/dstitlemedium-regular-webfont.svg#DSTitleRegular') format('svg');
}

@font-face {
    font-family: 'DSTitleBold'; font-weight: normal; font-style: normal;
    src: url('/includes/layout/font/ds/dstitlemedium-bold-webfont.eot');
    src: url('/includes/layout/font/ds/dstitlemedium-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/includes/layout/font/ds/dstitlemedium-bold-webfont.woff2') format('woff2'),
         url('/includes/layout/font/ds/dstitlemedium-bold-webfont.woff') format('woff'),
         url('/includes/layout/font/ds/dstitlemedium-bold-webfont.ttf') format('truetype'),
         url('/includes/layout/font/ds/dstitlemedium-bold-webfont.svg#DSTitleBold') format('svg');
}

@font-face {
    font-family: 'DsTitleLight'; font-weight: normal; font-style: normal;
    src: url('/includes/layout/font/ds/dstitlemedium-light-webfont.eot');
    src: url('/includes/layout/font/ds/dstitlemedium-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/includes/layout/font/ds/dstitlemedium-light-webfont.woff2') format('woff2'),
         url('/includes/layout/font/ds/dstitlemedium-light-webfont.woff') format('woff'),
         url('/includes/layout/font/ds/dstitlemedium-light-webfont.ttf') format('truetype'),
         url('/includes/layout/font/ds/dstitlemedium-light-webfont.svg#DsTitleLight') format('svg');
}


/* CITROEN FONTS */
@font-face { font-family: 'Citroen'; font-weight: 700; font-style: normal;
    src: url('/includes/layout/font/citroen/citroen_bold-webfont.eot');
    src: url('/includes/layout/font/citroen/citroen_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/includes/layout/font/citroen/citroen_bold-webfont.woff') format('woff'),
         url('/includes/layout/font/citroen/citroen_bold-webfont.ttf') format('truetype'),
         url('/includes/layout/font/citroen/citroen_bold-webfont.svg#CitroenBold') format('svg');}

@font-face { font-family: 'Citroen'; font-weight: 300; font-style: normal;
    src: url('/includes/layout/font/citroen/citroen_light-webfont.eot');
    src: url('/includes/layout/font/citroen/citroen_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/includes/layout/font/citroen/citroen_light-webfont.woff') format('woff'),
         url('/includes/layout/font/citroen/citroen_light-webfont.ttf') format('truetype'),
         url('/includes/layout/font/citroen/citroen_light-webfont.svg#CitroenLight') format('svg'); }

@font-face { font-family: 'Citroen'; font-weight: normal; font-style: normal;
    src: url('/includes/layout/font/citroen/citroen_regular-webfont.eot');
    src: url('/includes/layout/font/citroen/citroen_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/includes/layout/font/citroen/citroen_regular-webfont.woff') format('woff'),
         url('/includes/layout/font/citroen/citroen_regular-webfont.ttf') format('truetype'),
         url('/includes/layout/font/citroen/citroen_regular-webfont.svg#CitroenRegular') format('svg'); }

/* DS ICONS */

@font-face {
  font-family: 'icoDS';
  src:  url('/includes/layout/font/ds/icoDS.eot?fbkuau');
  src:  url('/includes/layout/font/ds/icoDS.eot?fbkuau#iefix') format('embedded-opentype'),
    url('/includes/layout/font/ds/icoDS.ttf?fbkuau') format('truetype'),
    url('/includes/layout/font/ds/icoDS.woff?fbkuau') format('woff'),
    url('/includes/layout/font/ds/icoDS.svg?fbkuau#icoDS') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icoDS' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-icoDS-arrows:before {
  content: "\61";
}
.icon-icoDS-baloon:before {
  content: "\62";
}
.icon-icoDS-drop:before {
  content: "\63";
}
.icon-icoDS-gear:before {
  content: "\64";
}
.icon-icoDS-marker:before {
  content: "\65";
}
.icon-icoDS-phone:before {
  content: "\66";
}
.icon-icoDS-star:before {
  content: "\67";
}
.icon-icoDS-contact:before {
  content: "\68";
}
.icon-icoDS-download:before {
  content: "\69";
}
.icon-icoDS-link:before {
  content: "\6a";
}